Bug 12287 - Exception in beta installer
Summary: Exception in beta installer
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-15 01:37 UTC by Christopher S. Surridge
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-27 16:23:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher S. Surridge 2000-06-15 01:37:22 UTC
This may not be the right place for this, but here goes...

A friend of mine handed me a copy of Winston Beta-1, and when I tried to do
an upgrade, I got the following error message:


Traceback(innermost last):
File "/usr/lib/anaconda/gui.py", line 176, in run
  mainloop()
File "/usr/lib/python1.5/site-packages/gtk.py", line 2538, in mainloop
  _gtk.gtk_main()
File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
  ret = apply(self.func, a)
File "/usr/lib/anaconda/qui.py", line 408, in nextClicked
  next = self.currentScreen.getNext()
File "/usr/lib/anaconda/iw/examine_gui.py", line 21 in getNext
  self.todo.upgradeFindPackages (self.root)
File "/usr/lib/anaconda/todo.py", line 846, in upgradeFindPackages
  for package in self.comps['GNOME'].items.keys ():
AttributeError: items


The fact that gnome is mentioned makes me think it may have something to do
with the fact that I have Helix Gnome installed. The error happens in both
the graphical and text installs.

Comment 1 Brock Organ 2000-06-27 16:23:30 UTC
this error should be fixed in a newer version ...


Note You need to log in before you can comment on or make changes to this bug.